body.custom  {background:#F3F7FB url(http://www.sims3gamer.com/wp-content/uploads/2012/04/stripe.gif) repeat; }
#menu_container {overflow: hidden;}
.menu {background:#FFFFFF; float:left; left:50%; position:relative; width:auto;}
.menu li {float:left; position:relative; right:50%;}
.menu a {display: block; float: left;}

.custom .advert {margin: -70px 0 0px 300px;}
.postauthor {background:#F5F5F5;border-top:1px solid #e1e1e0;border-bottom:1px solid #e1e1e0;overflow:hidden;padding:1.5em;} 
.postauthor img {border:1px solid #e2dede;float:left;margin-right:1.5em;} 
.postauthor h4 {color:#666;font-size:2em;margin-bottom:5px;} 			   	                   
.postauthor p {color:#515151;font-size:13px;margin-bottom:12px;} 
.postauthor p.hlight {font-size:11px;text-transform:uppercase;} 
.postauthor p.hlight span {color:#fc0f3e;font-size:1.5em;font-style:italic;font-weight:700;letter-spacing:.8px;} 
.custom .postauthor p {fontsize:15px;} 
.custom .postauthor p.hlight {fontsize:13px;fontweight:bold;} 
/* Caption Style */
.format_text img.frame, .format_text .wp-caption {border-width: 0; padding: 0 ; background-color: white; text-align: right; }